$newline never
<h3>Contact

<h4>Contents
<ul style="list-style-type: none">
  <li>Gregor Kleen
  <li>Oettingenstraße 67
  <li>D-80538 München (Germany)
  <li>E-Mail: ^{mailtoHtml "gregor.kleen@tcs.ifi.lmu.de"}
  <li>Telefon: +49 (0) 89 / 2180 - 9139

<h4>Youth Protection
<ul style="list-style-type: none">
  <li>Robert Hofer
  <li>Leader IT Operations Team (RBG)
  <li>Oettingenstraße 67
  <li>D-80538 München (Germany)
  <li>E-Mail: ^{mailtoHtml "rbg@ifi.lmu.de"}
  <li>Web: #
    <a href="https://www.rz.ifi.lmu.de/">
      https://www.rz.ifi.lmu.de/
  <li>Telefon: +49 (0) 89 / 2180 - 9198


<h3>Address

<h4> IT Operations Team of the Department "Institut für Informatik" of the LMU Munich
<ul style="list-style-type: none">
  <li>Oettingenstraße 67
  <li>D-80538 München (Germany)
  <li>E-Mail: ^{mailtoHtml "rbg@ifi.lmu.de"}
  <li>Web: #
    <a href="https://www.rz.ifi.lmu.de/">
      https://www.rz.ifi.lmu.de/
  <li>Telefon: +49 (0) 89 / 2180 - 9198
<p>
  The IT Operations Team (RBG) is an organization of the department Institut für Informatik, #
  which is part of the LMU Munich.<br>
  The IT Operations Team is represented by its leader and is subject to supervision by the #
  IT commissary of the directorate of the department.

<h4>Department "Institut für Informatik" of the LMU Munich
<ul style="list-style-type: none">
  <li>Oettingenstraße 67
  <li>D-80538 München (Germany)
  <li>Telefon: +49 (0) 89 / 2180 - 9141
  <li>E-Mail: ^{mailtoHtml "geschaeftsstelle@ifi.lmu.de"}
  <li>Web: #
    <a href="https://www.ifi.lmu.de/">
      https://www.ifi.lmu.de/
<p>
  The department Institut für Informatik is a part of the LMU Munich.<br>
  The department is represented by its director.

<h4>LMU - Ludwig-Maximilians-Universität München
<ul style="list-style-type: none">
  <li>Geschwister-Scholl-Platz 1
  <li>D-80539 München (Germany)
  <li>Telefon: +49 (0) 89 / 2180 - 0
  <li>E-Mail: ^{mailtoHtml "praesidium@lmu.de"}
  <li>Web: #
    <a href="https://www.lmu.de/">
      https://www.lmu.de/
<p>
  The LMU Munich is a corporate body of public law.<br>
  It is legally represented by its president.


<h3>VAT ID of the LMU

<p>
  VAT ID as per § 27 a Umsatzsteuergesetz: DE 811205325


<h3>Responsible Supervisory Body

<p>
  Bayerisches Staatsministerium für Bildung und Kultus, Wissenschaft und Kunst<br>
  80327 München (Germany)
